<?php
if(!isSet($_COOKIE['nazwa']) && !isSet($_GET['nazwa'])){
  include("header.html");
  include("form.html");
  include("footer.html");
}
else if(isSet($_GET['nazwa'])){
  //w tym miejscu warto dodać instrukcje weryfikujące poprawność danych
  setCookie("nazwa", $_GET['nazwa'], time() + 60 * 60 * 24 * 365);
  include("header.html");
  echo("<p>Dziękujemy za podanie danych.</p>");
  include("footer.html");
}
else{
  //w tym miejscu warto dodać instrukcje weryfikujące poprawność danych
  include("header.html");
  echo("Witamy, zostałeś rozpoznany jako {$_COOKIE['nazwa']}.");
  include("footer.html");
}
?>
